List resources
curl --request GET \
--url https://api.venezuelateayuda.com/v1/resources \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.venezuelateayuda.com/v1/resources"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.venezuelateayuda.com/v1/resources', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "<string>",
"country": {
"code": "VE",
"label": "<string>"
},
"region": "<string>",
"city": "<string>",
"address": "<string>",
"type": {
"handle": "website",
"label": "<string>"
},
"name": "<string>",
"description": "<string>",
"links": [
{
"type": {
"handle": "phone",
"label": "<string>"
},
"label": "<string>",
"value": "<string>",
"href": "<string>"
}
],
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"pagination": {
"next_cursor": "<string>",
"previous_cursor": "<string>",
"limit": 50
}
}{
"error": "Person not found."
}{
"error": "Person not found."
}{
"errors": {
"first_name": [
"First name is required."
]
}
}{
"error": "Person not found."
}{
"error": "Backend is temporarily unavailable. Try again shortly."
}Resources
List resources
GET
/
resources
List resources
Authorizations
Send the API key as Authorization: Bearer <api_key>.
Query Parameters
Page size. Defaults to 50 and is capped at 100.
Required range:
1 <= x <= 100Opaque pagination cursor returned by the previous response.
Sort order for list endpoints.
Available options:
created_at desc, created_at asc, updated_at desc, updated_at asc Filter by country code. Omit or send all to include all countries.
Available options:
all, VE, XX Filter by resource type handle. Omit or send all to include all types.
Available options:
all, website, organization, hospital, hotline, shelter, government, volunteer, other Example:
"shelter"
Search text. Values shorter than 3 characters are ignored.

